<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Specifies the version of the connector architecture specification that is supported by this resource adapter. This information enables deployer to configure the resource adapter to support deployment and runtime requirements of the corresponding connector architecture specification.">
<meta name="KeyWords" content="specVersion,Attribute specVersion,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>specVersion,&nbsp;in&nbsp;Class&nbsp;<a href="class3c609091010f.htm" target="contents_frame">Connector</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Specifies&nbsp;the&nbsp;version&nbsp;of&nbsp;the&nbsp;connector&nbsp;architecture&nbsp;specification&nbsp;that&nbsp;is&nbsp;supported&nbsp;by&nbsp;this&nbsp;resource&nbsp;adapter.&nbsp;This&nbsp;information&nbsp;enables&nbsp;deployer&nbsp;to&nbsp;configure&nbsp;the&nbsp;resource&nbsp;adapter&nbsp;to&nbsp;support&nbsp;deployment&nbsp;and&nbsp;runtime&nbsp;requirements&nbsp;of&nbsp;the&nbsp;corresponding&nbsp;connector&nbsp;architecture&nbsp;specification.
<BR></font><BR><BR>
</body>
</html>
